<bugID>1363040<Summary>tracking-protection-16.svg is loaded in windows that don't need it</Summary><Description>&lt;jwatt&gt; I'm seeing chrome://browser/skin/tracking-protection-16.svg#enabled load during startup
&lt;jwatt&gt; loading the start page
&lt;jwatt&gt; but I'm not seeing that displayed
&lt;jwatt&gt; do you know where I'd see it?
&lt;dao&gt; in the identity block in private windows
&lt;dao&gt; or with privacy.trackingprotection.enabled = true in non-private windows
&lt;jwatt&gt; huh
&lt;jwatt&gt; I wonder why that's loading during startup when no private windows are opened
&lt;dao&gt; I think it's because we slide in the icon rather than hiding it. :/ http://searchfox.org/mozilla-central/source/browser/themes/shared/identity-block/identity-block.inc.css#140-150</Description></bugID>